.body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #CCCCCC;
}
table.produkte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: bold;
	font-weight: bold;
	color: #100176;
	
	margin-left: 29px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	bottom: auto;
	background-image:  url("../pix/aehre.jpg");
	background-repeat: no-repeat;
}
table.wir {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #39475E;
	margin-left: 29px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	bottom: auto;
	background-image: url(home_wir/wir.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
table.weg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #39475E;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	bottom: auto;
	background-image: url(home_weg/weg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
table.zukunft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #39475E;
	margin-left: 29px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(home_zukunft/zukunft.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
table.impressum 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #39475E;
	margin-left: 29px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(home_impressum/impress.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
table.versand {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #39475E;
	margin-left: 29px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 60px;
	bottom: auto;
	background-image: url(mitarbeiter/versand.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
table.personal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #39475E;
	margin-left: 29px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 60px;
	bottom: auto;
	background-image: url(mitarbeiter/personal.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
table.export {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #39475E;
	margin-left: 29px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 60px;
	bottom: auto;
	background-image: url(mitarbeiter/hintergrundtest3.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
table.buchhaltung {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #39475E;
	margin-left: 29px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 60px;
	bottom: auto;
	background-image: url(mitarbeiter/buchhaltung.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
table.buchhaltung {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #39475E;
	margin-left: 29px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 60px;
	bottom: auto;
	background-image: url(mitarbeiter/buchhaltung.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
table.technik{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #39475E;
	margin-left: 29px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 60px;
	bottom: auto;
	background-image: url(mitarbeiter/technik.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
table.controlling{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #39475E;
	margin-left: 29px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 60px;
	bottom: auto;
	background-image: url(mitarbeiter/controlling.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
table.mitarbeiter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #39475E;
	margin-left: 29px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 60px;
	bottom: auto;
	background-image: url(mitarbeiter/hintergrundtest.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
table.verkauf
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #39475E;
	margin-left: 29px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 60px;
	bottom: auto;
	background-image: url(mitarbeiter/hintergrundtest4.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
table.edv
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #39475E;
	margin-left: 29px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 60px;
	background-image: url(mitarbeiter/edv.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
table.muehle
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #39475E;
	margin-left: 29px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 60px;
	bottom: auto;
	background-image: url(mitarbeiter/muehle.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
table.silo
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #39475E;
	margin-left: 29px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 60px;
	bottom: auto;
	background-image: url(mitarbeiter/silo.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
table.laboranten
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #39475E;
	margin-left: 29px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 60px;
	bottom: auto;
	background-image: url(mitarbeiter/labor.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
table.texte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #39475E;
	margin-left: 29px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	bottom: auto;
	
}
table.titel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #39475E;
}
	.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #39475E;
}.textunderline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #39475E;
	text-decoration: underline;
}
.textkleiner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	font-style: normal;
	font-weight: normal;
	color: #39475E;
}
.textkleinerdick {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	font-style: bold;
	font-weight: bold;
	color: #39475E;
}
.textdick {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: bold;
	font-weight: bold;
	color: #100176;
}.textdickweg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: bold;
	font-weight: bold;
	color: #100176;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 28px;
	
	
}
.textdicktitel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: bold;
	font-weight: bold;
	color: #100176;
}.textduenn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #100176;
}
.textdickkleiner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: bold;
	font-weight: bold;
	color: #100176;
}
.text20dick {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: bold;
	font-weight: bold;
	color: #100176;
}
.text16dick {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: bold;
	font-weight: bold;
	color: #100176;
	text-decoration: underline;
}
.textdickweiss {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: bold;
	font-weight: bold;
	color: #FFFFFF;
}

 a.normal:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FDB803;
	text-decoration: none;
	font-weight: normal;
	line-height: normal;
} a.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #100176;
	text-decoration: none;
	font-weight: normal;
	line-height: normal;
}
 a.lieferprogramm:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFBC13;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
} 
a.lieferprogramm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #100176;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
}
a.normalklein:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFBC12;
	text-decoration: underline;
	font-weight: normal;
	line-height: normal;
} a.normalklein {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #100176;
	text-decoration: none;
	font-weight: normal;
	line-height: normal;
}  


a.cool
 {
	font-weight:normal;
	color:#10027D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	
}

a.cool:hover {
	font-weight:normal;
	color:#999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	
}

.zertifikate {
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: bold;
	font-weight: bold;
	color: #100176;
}
